## r-cran-ape 3.1-3

=== debian/changelog ===
r-cran-ape (3.1-3-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 12 Jul 2014 17:25:05 +0200

r-cran-ape (3.1-2-1) unstable; urgency=low

  * New upstream release.
  * Add debian/control Suggests field.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 27 May 2014 19:05:11 +0200

r-cran-ape (3.1-1-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #746208)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 13 Apr 2014 17:00:00 +0200
 
