## r-cran-ape 3.1-4

=== debian/changelog ===
r-cran-ape (3.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 29 Jul 2014 19:26:39 +0200
