## r-cran-ape 3.3

=== debian/changelog ===
r-cran-ape (3.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 18 Jun 2015 19:18:37 +0200

r-cran-ape (3.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.6 (no change needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 08 Dec 2014 19:10:16 +0100
