=== debian/control ===
Source: r-cran-ape
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 r-base-dev (>= 3.1.0),
 r-cran-nlme,
 r-cran-lattice,
 cdbs
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/ape/index.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ape.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-ape.git

Package: r-cran-ape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${R:Depends},
 r-cran-nlme,
 r-cran-lattice
Suggests: phyml,
 clustalw,
 t-coffee,
 muscle,
 r-cran-expm
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from allelic
 and nucleotide data, reading and writing nucleotide sequences as
 well as importing from BioConductor, and several tools such as
 Mantel's test, generalized skyline plots, graphical exploration of
 phylogenetic data (alex, trex, kronoviz), estimation of absolute
 evolutionary rates and clock-like trees using mean path lengths and
 penalized likelihood. Phylogeny estimation can be done with the NJ,
 BIONJ, ME, MVR, SDM, and triangle methods, and several methods
 handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the
 corresponding triangle method). Some functions call external
 applications (PhyML, Clustal, T-Coffee, Muscle) whose results are
 returned into R.
