=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ape_([-\d.]*)\.tar\.gz
