=== debian/changelog ===
r-cran-ape (3.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:23:40 +0200

r-cran-ape (3.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.8 (no change needed).
  * Fix vcs-field-uses-insecure-uri.
  * Update d/copyright.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 12 Jun 2016 05:02:43 +0200
