=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  r-cran-nlme,
  r-cran-lattice,
  cdbs
-Standards-Version: 3.9.6
-Homepage: http://cran.r-project.org/web/packages/ape/index.html
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ape.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-ape.git
+Standards-Version: 3.9.8
+Homepage: https://cran.r-project.org/web/packages/ape/
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 
 Package: r-cran-ape
 Architecture: any
