## r-cran-ape 4.0

=== DESCRIPTION ===
Package: ape
Version: 4.0
Date: 2016-11-29
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
  person("Simon", "Blomberg", role = c("aut", "cph")),
  person("Ben", "Bolker", role = c("aut", "cph")),
  person("Julien", "Claude", role = c("aut", "cph")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Christoph", "Heibl", role = c("aut", "cph")),
  person("Anthony", "Ives", role = c("aut", "cph")),
  person("Bradley", "Jones", role = c("aut", "cph")),
  person("Daniel", "Lawson", role = c("aut", "cph")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Rosemary", "McCloskey", role = c("aut", "cph")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph")),
  person("Korbinian", "Strimmer", role = c("aut", "cph")),
  person("Damien", "de Vienne", role = c("aut", "cph")))
Depends: R (>= 3.2.0)
Suggests: gee, expm
Imports: nlme, lattice, graphics, methods, stats, tools, utils,
        parallel
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT) whose results are returned into R.
License: GPL (>= 2)
URL: http://ape-package.ird.fr/
NeedsCompilation: yes
Packaged: 2016-11-30 09:33:29 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph],
  Simon Blomberg [aut, cph],
  Ben Bolker [aut, cph],
  Julien Claude [aut, cph],
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph],
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph],
  Olivier Gascuel [aut, cph],
  Christoph Heibl [aut, cph],
  Anthony Ives [aut, cph],
  Bradley Jones [aut, cph],
  Daniel Lawson [aut, cph],
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph],
  Jim Lemon [aut, cph],
  Rosemary McCloskey [aut, cph],
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph],
  Korbinian Strimmer [aut, cph],
  Damien de Vienne [aut, cph]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2016-12-01 17:40:32
