=== debian/changelog ===
r-cran-ape (4.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 19:22:38 +0200

r-cran-ape (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Canonical homepage for CRAN.
  * Update watch file.
  * Convert to dh-r.
  * Bump debhelper to 10.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 03 Dec 2016 22:57:54 +0100

r-cran-ape (3.5-2) unstable; urgency=medium

  * Team upload
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 09:34:43 +0200
