=== debian/control ===
Source: r-cran-ape
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 10),
 dh-r,
 r-base-dev,
 r-cran-nlme,
 r-cran-lattice
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=ape
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/

Package: r-cran-ape
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
 clustalw,
 mafft,
 muscle,
 phyml,
 t-coffee
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from DNA
 sequences, reading and writing nucleotide sequences as well as
 importing from BioConductor, and several tools such as Mantel's test,
 generalized skyline plots, graphical exploration of phylogenetic data
 (alex, trex, kronoviz), estimation of absolute evolutionary rates and
 clock-like trees using mean path lengths and penalized likelihood,
 dating trees with non-contemporaneous sequences, translating DNA into
 AA sequences, and assessing sequence alignments. Phylogeny estimation
 can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
 and several methods handling incomplete distance matrices (NJ*,
 BIONJ*, MVR*, and the corresponding triangle method). Some functions
 call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT)
 whose results are returned into R.
