## r-cran-ape 4.1

=== debian/changelog ===
r-cran-ape (4.1-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:00:13 +0000

r-cran-ape (4.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 08 Jul 2017 22:01:01 +0200

r-cran-ape (4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright to 2017.
  * Remove mafft from Suggests.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 22 Feb 2017 22:51:13 +0100
