=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  r-base-dev,
  r-cran-nlme,
  r-cran-lattice
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://cran.r-project.org/package=ape
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
@@ -19,7 +19,6 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
  clustalw,
- mafft,
  muscle,
  phyml,
  t-coffee
@@ -38,5 +37,5 @@
  can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
  and several methods handling incomplete distance matrices (NJ*,
  BIONJ*, MVR*, and the corresponding triangle method). Some functions
- call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT)
- whose results are returned into R.
+ call external applications (PhyML, Clustal, T-Coffee, Muscle) whose
+ results are returned into R.
