=== debian/changelog ===
r-cran-ape (5.0-1) unstable; urgency=medium

  * d/upstream/metadata: Add references to registries.
  * cme fix dpkg-control.
  * Remove trailing whitespace characters in d/changelog.
  * Bump Standards-Version: 4.1.1 (no changes needed).
  * New upstream release.
  * Add r-cran-rccp to Build-Depends.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 02 Nov 2017 23:35:20 +0100
