=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: r-cran-ape
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Build-Depends: debhelper (>= 10),
- dh-r,
- r-base-dev,
- r-cran-nlme,
- r-cran-lattice
-Standards-Version: 4.0.0
+               dh-r,
+               r-base-dev,
+               r-cran-nlme,
+               r-cran-lattice,
+               r-cran-rcpp (>= 0.12.0)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ape.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 Homepage: https://cran.r-project.org/package=ape
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 
 Package: r-cran-ape
 Architecture: any
-Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
- clustalw,
- muscle,
- phyml,
- t-coffee
+          clustalw,
+          muscle,
+          phyml,
+          t-coffee
 Description: GNU R package for Analyses of Phylogenetics and Evolution
  This package provides functions for reading, writing, plotting, and
  manipulating phylogenetic trees, analyses of comparative data in a
