## r-cran-ape 5.1

=== debian/changelog ===
r-cran-ape (5.1-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:45:23 +0000

r-cran-ape (5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 09 Apr 2018 21:34:17 +0200
