=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ape.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/r-cran-ape
+Vcs-Git: https://salsa.debian.org/med-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
 
 Package: r-cran-ape
