## r-cran-ape 5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: ape
-Version: 5.0
-Date: 2017-10-04
+Version: 5.2
+Date: 2018-09-22
 Title: Analyses of Phylogenetics and Evolution
-Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
-  person("Simon", "Blomberg", role = c("aut", "cph")),
-  person("Ben", "Bolker", role = c("aut", "cph")),
+Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
+  person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
+  person("Ben", "Bolker", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-2127-0443")),
   person("Joseph", "Brown", role = c("aut", "cph")),
   person("Julien", "Claude", role = c("aut", "cph")),
   person("Hoa Sien", "Cuong", role = c("aut", "cph")),
@@ -14,14 +14,16 @@
   person("Julien", "Dutheil", role = c("aut", "cph")),
   person("RJ", "Ewing", role = c("aut", "cph")),
   person("Olivier", "Gascuel", role = c("aut", "cph")),
+  person("Thomas", "Guillerme", role = c("aut", "cph")),
   person("Christoph", "Heibl", role = c("aut", "cph")),
   person("Anthony", "Ives", role = c("aut", "cph")),
   person("Bradley", "Jones", role = c("aut", "cph")),
   person("Franz", "Krah", role = c("aut", "cph")),
   person("Daniel", "Lawson", role = c("aut", "cph")),
   person("Vincent", "Lefort", role = c("aut", "cph")),
-  person("Pierre", "Legendre", role = c("aut", "cph")),
+  person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
   person("Jim", "Lemon", role = c("aut", "cph")),
+  person("Eric", "Marcon", role = c("aut", "cph")),
   person("Rosemary", "McCloskey", role = c("aut", "cph")),
   person("Johan", "Nylander", role = c("aut", "cph")),
   person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
@@ -31,7 +33,7 @@
   person("Korbinian", "Strimmer", role = c("aut", "cph")),
   person("Damien", "de Vienne", role = c("aut", "cph")))
 Depends: R (>= 3.2.0)
-Suggests: gee, expm
+Suggests: gee, expm, igraph
 Imports: nlme, lattice, graphics, methods, stats, tools, utils,
         parallel, Rcpp (>= 0.12.0)
 LinkingTo: Rcpp
@@ -40,10 +42,11 @@
 License: GPL (>= 2)
 URL: http://ape-package.ird.fr/
 NeedsCompilation: yes
-Packaged: 2017-10-04 16:39:18 UTC; paradis
-Author: Emmanuel Paradis [aut, cre, cph],
-  Simon Blomberg [aut, cph],
-  Ben Bolker [aut, cph],
+Packaged: 2018-09-24 06:37:40 UTC; paradis
+Author: Emmanuel Paradis [aut, cre, cph]
+    (<https://orcid.org/0000-0003-3092-2199>),
+  Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
+  Ben Bolker [aut, cph] (<https://orcid.org/0000-0002-2127-0443>),
   Joseph Brown [aut, cph],
   Julien Claude [aut, cph],
   Hoa Sien Cuong [aut, cph],
@@ -53,14 +56,16 @@
   Julien Dutheil [aut, cph],
   RJ Ewing [aut, cph],
   Olivier Gascuel [aut, cph],
+  Thomas Guillerme [aut, cph],
   Christoph Heibl [aut, cph],
   Anthony Ives [aut, cph],
   Bradley Jones [aut, cph],
   Franz Krah [aut, cph],
   Daniel Lawson [aut, cph],
   Vincent Lefort [aut, cph],
-  Pierre Legendre [aut, cph],
+  Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
   Jim Lemon [aut, cph],
+  Eric Marcon [aut, cph],
   Rosemary McCloskey [aut, cph],
   Johan Nylander [aut, cph],
   Rainer Opgen-Rhein [aut, cph],
@@ -71,4 +76,4 @@
   Damien de Vienne [aut, cph]
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2017-10-30 15:36:18 UTC
+Date/Publication: 2018-09-24 08:00:03 UTC
