=== debian/changelog ===
r-cran-ape (5.2-1) unstable; urgency=medium

  * New upstream version
  * Update bibliography

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 07:50:49 +0200

r-cran-ape (5.1-2) unstable; urgency=medium

  * Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Sep 2018 10:23:44 +0200
