=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-ape
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
@@ -9,9 +9,9 @@
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/med-team/r-cran-ape
-Vcs-Git: https://salsa.debian.org/med-team/r-cran-ape.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
 
 Package: r-cran-ape
