=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ape
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
