=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
+Rules-Requires-Root: no
 
 Package: r-cran-ape
 Architecture: any
