## r-cran-ape 5.4-1

=== debian/changelog ===
r-cran-ape (5.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:00:48 +0200
