## r-cran-ape 5.6-1

=== debian/changelog ===
r-cran-ape (5.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:02:08 +0100

r-cran-ape (5.6-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:40:52 +0100

r-cran-ape (5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-phangorn

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:41:29 +0200
