=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
