## r-cran-ape 5.6-2

=== debian/changelog ===
r-cran-ape (5.6-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 20:08:52 +0100
